» Ubuntu » Balíky

Error

two or more packages specified (libghc6-vector-algorithms-dev precise)